Package commoble.jumbofurnace.advancements

# Class AssembleJumboFurnaceTrigger.AssembleJumboFurnaceCriterion

java.lang.Object
net.minecraft.advancements.critereon.AbstractCriterionTriggerInstance
commoble.jumbofurnace.advancements.AssembleJumboFurnaceTrigger.AssembleJumboFurnaceCriterion

All Implemented Interfaces:
  `net.minecraft.advancements.CriterionTriggerInstance`

Enclosing class:
  AssembleJumboFurnaceTrigger

public static class AssembleJumboFurnaceTrigger.AssembleJumboFurnaceCriterion extends net.minecraft.advancements.critereon.AbstractCriterionTriggerInstance

## Constructor Summary

Constructors
Constructor
Description
`AssembleJumboFurnaceCriterion(net.minecraft.advancements.critereon.ContextAwarePredicate predicate)`

## Method Summary

### Methods inherited from class net.minecraft.advancements.critereon.AbstractCriterionTriggerInstance

`getCriterion, getPlayerPredicate, serializeToJson, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### AssembleJumboFurnaceCriterion

public AssembleJumboFurnaceCriterion(net.minecraft.advancements.critereon.ContextAwarePredicate predicate)